apiVersion: v2
name: actual-budget
version: 0.1.0
description: Actual is a local-first personal finance tool. It is 100% free and open-source, written in NodeJS, it has a synchronization element so that all your changes can move between devices without any heavy lifting.
type: application
keywords:
- Finance
sources:
- https://github.com/actualbudget/actual-server
maintainers: []
icon: https://raw.githubusercontent.com/runtipi/runtipi-appstore/master/apps/actual-budget/metadata/logo.jpg
appVersion: 25.2.1
